Bug 1277270 - [abrt] vino: XQueryExtension(): vino-server killed by SIGSEGV
[abrt] vino: XQueryExtension(): vino-server killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1211040
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:71e50e3172c346f84137b4107c8...
:
: 1316531 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 16:13 EST by Juan Orti
Modified: 2016-03-10 07:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-11 06:42:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.60 KB, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: cgroup (191 bytes, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: core_backtrace (4.99 KB, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: dso_list (9.50 KB, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: environ (1.02 KB, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: maps (44.63 KB, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: mountinfo (6.13 KB, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: open_fds (945 bytes, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details
File: var_log_messages (303 bytes, text/plain)
2015-11-02 16:13 EST, Juan Orti
no flags Details

  None (edit)
Description Juan Orti 2015-11-02 16:13:15 EST
Description of problem:
Started a session in Gnome Wayland

Version-Release number of selected component:
vino-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: XQueryExtension
executable:     /usr/libexec/vino-server
global_pid:     8796
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XQueryExtension at QuExt.c:43
 #1 get_xinput_base at XTest.c:79
 #2 find_display at XTest.c:83
 #3 XTestQueryExtension at XTest.c:101
 #4 vino_input_init at server/vino-input.c:761
 #5 name_acquired at server/vino-main.c:152
 #6 do_call at gdbusnameowning.c:215
 #7 request_name_cb at gdbusnameowning.c:327
 #8 g_task_return_now at gtask.c:1104
 #9 g_task_return at gtask.c:1162

Potential duplicate: bug 1188182
Comment 1 Juan Orti 2015-11-02 16:13:19 EST
Created attachment 1088728 [details]
File: backtrace
Comment 2 Juan Orti 2015-11-02 16:13:21 EST
Created attachment 1088729 [details]
File: cgroup
Comment 3 Juan Orti 2015-11-02 16:13:22 EST
Created attachment 1088730 [details]
File: core_backtrace
Comment 4 Juan Orti 2015-11-02 16:13:24 EST
Created attachment 1088731 [details]
File: dso_list
Comment 5 Juan Orti 2015-11-02 16:13:25 EST
Created attachment 1088732 [details]
File: environ
Comment 6 Juan Orti 2015-11-02 16:13:27 EST
Created attachment 1088733 [details]
File: exploitable
Comment 7 Juan Orti 2015-11-02 16:13:29 EST
Created attachment 1088734 [details]
File: limits
Comment 8 Juan Orti 2015-11-02 16:13:31 EST
Created attachment 1088735 [details]
File: maps
Comment 9 Juan Orti 2015-11-02 16:13:32 EST
Created attachment 1088736 [details]
File: mountinfo
Comment 10 Juan Orti 2015-11-02 16:13:34 EST
Created attachment 1088737 [details]
File: open_fds
Comment 11 Juan Orti 2015-11-02 16:13:35 EST
Created attachment 1088738 [details]
File: proc_pid_status
Comment 12 Juan Orti 2015-11-02 16:13:37 EST
Created attachment 1088739 [details]
File: var_log_messages
Comment 13 Ondrej Holy 2015-11-11 06:42:00 EST

*** This bug has been marked as a duplicate of bug 1211040 ***
Comment 14 István Varga 2016-03-10 07:21:36 EST
*** Bug 1316531 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.